<?php
/*
  $Id: ot_subtotal.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_SUBTOTAL_TITLE', '小計');
  define('MODULE_ORDER_TOTAL_SUBTOTAL_DESCRIPTION', '注文の小計設定');
?>